
BlueBRIDGE - Support #8808

VRE # 6815 (Released): VRE for ICES training course Introduction to stock assessment​

Enable RSTudio service in D4Research/ICES_IntroStockAssessment

May 31, 2017 03:44 PM - Massimiliano Assante

Status: Closed Start date: May 31, 2017

Priority: High Due date: Jun 01, 2017

Assignee: Massimiliano Assante % Done: 100%

Category: Default Estimated time: 0.00 hour

Infrastructure:    

Description

Steve Cadrin is an ICES Instructor willing to use the D4Science RStudio machines on the ICES training course: Introduction to Stock

Assessment VRE

https://bluebridge.d4science.org/group/ices_introstockassessment

We can set up 3 instances for the course for the moment and we will see if they require more.

Related issues:

Copied to BlueBRIDGE - Support # 8856: Enable RStudio service in D4Research/I... Closed Jun 07, 2017 Jun 09, 2017

History

#1 - May 31, 2017 03:50 PM - Pasquale Pagano

I would prefer to setup more than 3 instances. It is the first time they use it and it is better to do it with additional resources. I would assign the same

set assigned to DrumFish, namely 8 Studio instances. 

#2 - Jun 06, 2017 02:53 PM - Massimiliano Assante

- % Done changed from 0 to 100

- Status changed from New to Closed

#3 - Jun 06, 2017 04:32 PM - Massimiliano Assante

- Copied to Support #8856: Enable RStudio service in D4Research/ICES_AbundanceEstimationFromAcoustic added
